
##############################################################################
# FILE:		prntest.gp
#
# AUTHOR:	John F. Howard 2/95
#
# DESCRIPTION:	This file contains Geode definitions for the Print Test
#		application. 
#
##############################################################################

name prntest.app

longname "Print Test"

tokenchars "PrTe"
tokenid 0

type	appl, process, single

class	PrintTestProcessClass

appobj	PrintTestApp

library	geos
library	ui
library	ansic
library text
library spool

resource APPRESOURCE ui-object
resource DISPLAY ui-object
resource INTERFACE ui-object


#
# need this export for printing
#
export PrintGenTextClass

usernotes "Non-release test software from John F. Howard, Copyright 1995"
